﻿/* Navigation */
#bar-wrapper div.navigation ul li
{
    float: left;
}

.box-shadow 
{
    border:5px solid #eee;
}

.list-member-ethnicity
{
    width:800px;
}
.list-member-ethnicity li 
{
    float:left;
    vertical-align:middle;
}
#bar-wrapper div.navigation ul.dropdown 
{
    border:1px solid #ddd;
    border-top:none;
}